name: Clojure Example Test
on:
  push:
  pull_request:
jobs:
  test:
    runs-on: ubuntu-latest
    steps:
      - name: Checkout code
        uses: actions/checkout@v4
      - name: Run Clojure Example tests
        working-directory: clojure
        run: |
          ./TestClojure.sh cljtest.example.ExampleTest hard base
